### Method

# Gimp Channel set_color

#### Declaration [src]

    gboolean
    gimp_channel_set_color (
      GimpChannel* channel,
      GeglColor* color
    )

#### Description [src]

Set the compositing color of the specified channel.

This procedure sets the specified channel’s compositing color.

#### Parameters

`color`

  Type: `GeglColor`

  The new channel compositing color.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE on success.